{% extends "src/elements/_template.njk" %}
{% set title = "Список страниц" %}
{% block main %}

    <div class="start" data-fullscreen>
        <div class="start__container">
            <div class="start__body">
                <div class="start__first">
                    <div class="start__bg">
                        {{ svgIcon('pattern_rose', viewBox='0 0 528 510', class='img-fluid') }}
                    </div>
                    <div class="start__wrap">
                        <div class="start__content">
                            <div class="start__header">Название игры в две строки или более</div>
                            <div class="start__text">
                                и вот здесь под названием игры нам нужно текстовое поле - мы распишем чуть подробнее, что игрок дальше увидит и что бланк появится автоматически
                            </div>
                        </div>
                    </div>
                </div><!-- .start__main -->
                <div class="start__second start__second--green">
                    <div class="start__main">
                        <div class="start__header mb-0">
                            Начало<br>
                            игры через:
                        </div>
                        <div class="start__countdown">
                            <div class="countdown">
                                <div class="countdown__item">
                                    <div class="countdown__value">12</div>
                                    <div class="countdown__label">12</div>
                                </div>
                                <div class="countdown__divider">:</div>
                                <div class="countdown__item">
                                    <div class="countdown__value">03</div>
                                    <div class="countdown__label">Часов</div>
                                </div>
                                <div class="countdown__divider">:</div>
                                <div class="countdown__item">
                                    <div class="countdown__value">23</div>
                                    <div class="countdown__label">Минут</div>
                                </div>
                                <div class="countdown__divider">:</div>
                                <div class="countdown__item">
                                    <div class="countdown__value">23</div>
                                    <div class="countdown__label">Секунд</div>
                                </div>
                            </div><!-- .countdown -->
                        </div>
                    </div>
                    <div class="start__bg">
                        {{ svgIcon('pattern_gray', viewBox='0 0 546 509', class='img-fluid') }}
                    </div>
                </div><!-- .start__content -->
                <div class="start__third">
                    <div class="start__pattern">
                        {{ svgIcon('start_mask', viewBox='0 0 481 509', class='img-fluid') }}
                    </div>
                    <div class="start__image">
                        <img src="img/content/enter_image.jpg"  class="img-cover" alt="">
                    </div>
                </div><!-- .start__media -->
            </div>
        </div>
    </div><!-- .start -->

{% endblock %}

{% block nav %}

{% endblock %}

{% block header %}
    <div class="header">
        <div class="header__wrapper">
            <a href="#" class="header__account">
                <img src="img/content/user.png" class="img-cover" alt="">
            </a>
            <a href="#" class="header__lng">En</a>
        </div>
    </div>
{% endblock %}
